@charset "utf-8";
/* CSS Document */


.biz2biz #AboutUsPageContent {
	width: 800px;
	background-color: #FFFFFF;
	height: 900px;
	}	
div#right_side{
	position:absolute;
	top: 17px;
	left: -1px;
	width: 200px;
	height: 900px;

}
div#left_side{
	position:absolute;
	top: 296px;
	left: 605px;
	width: 200px;
	height: 900px;

}
 
div#logo_banner{
	position:absolute;
	top: 278px;
	left: 2px;
	width: 800px;
	height: 1px;

}
div#serving{
	position:absolute;
	top: 278px;
	left: 218px;
	width: 358px;
	height: 827px;

}
div#about{
	position:absolute;
	top: 480px;
	left: 220px;
	width: 375px;

}
div#sitetip{
	position:absolute;
	top: 975px;
	left: 212px;
	width: 318px;

}
.block_orange {
	background-color:#EE9740;
	font-weight: 500;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-align: center;	
	position: relative;	
	
}
